• Welcome to OnlyTech Forums
    An online community for the tech enthusiasts!
    Log in or Register

The SambaCry scare gives Linux users a taste of WannaCry-Petya problems

sumitroy

Senior Author, OnlyTech
Staff member
Moderator
Joined
27 Oct 2016
Messages
4,528
Solutions
1
Reaction score
6,631
The SambaCry vulnerability is to Linux what WannaCry and Petya are to Windows: big security threats. Linux users are immune to most vulnerabilities and malware outbreaks that affect Windows users. But the recent discovery of a vulnerability in Samba (dubbed SambaCry) brought them back to reality.

The SambaCry vulnerability allows a remote user to send executable code to the server hosting the CIFS share, and execute arbitrary code. That code can encrypt a file system and hold it for ransom, for instance. Needless to say, this was a big problem that had to be taken care of pronto.

The SambaCry scare gives Linux users a taste of WannaCry-Petya problems
 
Top Bottom
AdBlock Detected

We get it, advertisements are annoying!

Sure, ad-blocking software does a great job at blocking ads, but it also blocks useful features of our website. For the best site experience please disable your AdBlocker.

I've Disabled AdBlock